From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 22 October 2002<P>

Frozen Charlotte-<BR>
You rock! I love your poems. I always look forward to reading your submissions. I wish you posted more.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 22 October 2002<P>

Huh, pretty quiet here.<BR>
<BR>
Re: inspiration...I'm not writing much these days, but every once in a while I get an idea for a story or somesuch. And it hits me that it's really hard to make up interesting stories that aren't largely autobiographical. Being an interesting writer without having an interesting life must be a tough road to hoe.
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 22 October 2002<P>

My inspiration? Well, it's basically whomever I'm writing about. I don't sit down on my computer and say to myself "Okay I'm going to start writing.", it just sort of comes to me. I haven't submitted much recently because I usually get the approval of the person I'm writing about before I submit it, and well, she doesn't like to share as much as everyone else. :-)<BR>
<BR>
Take care and all that sharing-is-caring stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 October 2002<P>

Kirk; Yep you have to have had or have a roller coaster life or the wildest imagination possible or one followed by the other. hahaha<BR>
<BR>
Inspiration; Lets see now, air, water, breathing, life in general. I've been trying to hide from it but it seems to find me regardless.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 22 October 2002<P>

I get my inspiration from past relationships, mostly. It's hard for me to write happy, stable poems. Most of my poems are about unrequited love and angst. If I hadn't taken risks there would be no poetry. You have to live a life that people want to read about. And living a life that people want to read about isn't always fun.
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 22 October 2002<P>

Secondhandsmoke~ i loved all of them! but i especially liked "If You Let Me", "My Addiction", and "So Shy." keep up the great work!<BR>
<BR>
AJ~ "NEVER AGAIN(BABYGIRL)" was awesome, i really connected with it.<BR>
<BR>
Inspiration: my freaky style of love, my current heart breaker, or memories of past loves. *sigh* <BR>
<BR>
bridget
<HR>
From: <a href="/blend/av.cgi?id=984">secondhandsmoke</a><BR>
Date: 22 October 2002<P>

bridget o - thanks!  glad you liked my poems...don't worry, i'll keep them coming! ;)
<HR>
From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 22 October 2002<P>

Secondhandsmoke - I loved all your entries! Especially 'Too shy' and 'My Addiction'. Hope we're going to hear more from you.<BR>
<BR>
My inspiration? Past and present loves, feelings, people I see on the street, conversations I hear, places, single lines that come into my head that I try (and often fail) to expand on. The list could go on.
<HR>
From: <a href="/blend/av.cgi?id=455">frozencharlotte</a><BR>
Date: 22 October 2002<P>

To Rennie and Just Some Girl, thank you for your kindness, been a long time since anyone's said I "rocked". As for posting more, that would be all up to the muse, which I seem to have no control over.
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 22 October 2002<P>

Inspiration......hmmmm.....in a sense, all of my writing REFLECTS some aspect of 'me'. Though, to think that all my stuff is directly and literally ABOUT me is erroneous. My life has been unusual and definately interesting, but it's more in the way that I THINK that is curious. So, a book, a movie, a song, a phrase, a smell, a sight, a sound....anything can prompt a line or two to pop out of my head, and from there a 'work' is born. Sometimes it's only a vague feeling or 'memory taste' that needs to be expressed...those are the labors that are the most difficult. I guess Life itself is the inspiration. 
<HR>